/*
Theme Name: Lightning Child
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.5.1
*/
.site-footer-copyright p:nth-child(2) {
  display: none;
}
.tescom-service {
  padding: 2em;
  background-image: url(https://test.tescomsound.com/wp-content/uploads/2022/02/5e4896966c9944fcf00890f4502605bf.png);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.basic-policy {
  background-image: url(https://test.tescomsound.com/wp-content/uploads/2022/02/29d3bc99193cb0b837fb8cc53f050ae5.png);
  background-position: left;
  background-size: 60%;
  background-repeat: no-repeat;
  background-color: #32323a;
}


@media (min-width: 1200px) {
  .acc-btn {
    display: none;
  }
  .tescom-service .wp-block-image {
    margin-bottom: 0;
  }
  .swiper-container {
    max-width: 1110px;
  }
  /* 固定ページテーブルレイアウト調整 start*/
  .tbl-r02 th {
    background: #e9727e;
    border: solid 1px #ccc;
    color: #fff;
    padding: 10px;
  }
  .tbl-r02 td {
    border: solid 1px #ccc;
    padding: 10px;
    width: 85%;
  }
  .tbl-r02 td:first-child {
    width: 15%;
  }
  /* 固定ページテーブルレイアウト調整 end*/

  /* ヘッダーメニュー　ルビ（英文字）追加・1文字目色付け start*/
  #menu-main a {
    display: block;
  }
  #menu-main a::first-letter {
    color: RGB(52, 122, 182);
    font-size: larger;
  }
  #menu-item-2350 > a::before {
    content: "Concept";
  }
  #menu-item-2306 > a::before {
    content: "Service";
  }
  #menu-item-1379 > a::before {
    content: "Recruit";
  }
  #menu-item-1028 > a::before {
    content: "Company";
  }
  #menu-item-2080 > a::before {
    content: "Contact";
  }
  #menu-main .sub-menu li a::first-letter {
    color: #fff;
  }
  /* ヘッダーメニュー　英文字追加  end*/
}

@media (max-width: 769px) {
  .swiper-container {
    max-height: 500px;
  }
  .basic-policy {
    background-image: none;
    display: block;
  }
  .has-text-align-right{
    text-align: left;
  }
  .basic-policy .servicebtn{
    justify-content: flex-start;
  }
  /* service-introduction */
  /* 固定ページテーブルレイアウト調整*/
  .tbl-r02 td:first-child {
    background-color: RGB(52, 122, 182);
    color: #fff;
  }
  .tbl-r02 th,
  .tbl-r02 td {
    border-bottom: none;
    display: block;
    width: 100%;
  }
  /* 固定ページテーブルレイアウト調整　ここまで */
}
